#Void Totem Common Config
#Dimensions in this blocklist will prevent the functionality of the void totem. Example: "minecraft:overworld"
blocklisted_dimensions = []
#Whether the blocklist is inverted, meaning the void totem only works in allowlisted dimensions.
is_inverted_blocklist = false
#The height offset from the world height you will be teleported if you can't be placed on a block.
# Default: 64
# Range: 0 ~ 1024
teleport_height_offset = 64
#Whether you can use the void totem from anywhere in your inventory.
use_totem_from_inventory = false
